@charset "utf-8";
/* CSS Document */

    .tax-prep-checklist .print, .print-header, .print-footer  { display: none}
    .tax-prep-checklist { position: relative; margin:40px 40px 20px; padding: 30px; text-align: center; color: #fff; background-color: #000; background-image: url('/images/tp-cl-bg.jpg'); background-repeat: no-repeat; min-height: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
    .tax-prep-checklist h1 { font-size: 4.4em; color: #fff; padding-bottom: 30px; position: relative; margin-bottom:30px;}
    .tax-prep-checklist h1 span { display: block; font-size: .5em; }
    .tax-prep-checklist h1:after { content:''; width:125px; height:4px; background-color: #7cc144; position:absolute; margin: 0 auto; left: 0; right: 0; bottom:0; }

    .tax-prep-checklist p {font-size: 1.6em; line-height: 1.4em; width: 86%; /* don't chnage tab defect fix */ margin: 0 auto}

    .checklist-selector-form { margin: 40px 0 25px}
    .checklist-selector-form span.or { font-size: 20px; line-height: 36px; border: 2px solid #aaa; border-width: 2px 0 }

    /* Questions  */

    .tp-cl-questions { }
    .tp-cl-questions h1 { color: #aaa; font-size: 4em; margin: 40px 0 0; padding: 0; font-weight: normal }
    .tp-cl-questions h1:after { content: none; }
    .tp-cl-questions p { position: relative; padding-bottom: 25px; font-size: 2.4em; font-weight: bold}
    .tp-cl-questions p:after { content:''; width:125px; height:4px; background-color: #7cc144; position:absolute; margin: 0 auto; left: 0; right: 0; bottom:0; }
    .tax-prep-checklist.tp-cl-questions legend { display: none }
    .tp-cl-questions fieldset { margin-bottom: 20px; }

    label.control, .control-link { position: relative; background-color: rgba(9, 13, 13, .4); color: #fff; display: inline-block; width: 180px; min-height: 85px;
                    vertical-align: middle; border: 2px solid #62a61f; box-sizing: border-box; font-size: 1.6em; text-transform:uppercase; font-weight: normal; line-height: 1em; margin: 10px 25px; }
    label.control input { position: absolute; z-index: -1; opacity: 0; }
    .control-link a { color: #fff; font-weight: normal; padding: 2em 0}
    label.control:hover, .control-link a:hover { background-color: rgba(9, 13, 13, .7); }
    .checklist-selector-form .control span.control-cl-label, .control-link a { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); width: 99% }
    .checklist-selector-form.income-questions label.control, .checklist-selector-form.deductions-questions label.control { margin: 10px;}
	
	/*Checklist full view link*/
	
	.full-checklist-link{text-decoration:underline;color:#fff;font-weight:normal;}
	.full-checklist-link:hover{text-decoration:underline;color:#fff;font-weight:bold;}

    /* Button Style */
    .checklist-selector-form .tp-cl-btn-back  { min-width: 46px; position: absolute; left: 30px; bottom: 30px; background-color: rgba(255, 255, 255, 0.5); color: #363636 !important;  border: 2px solid #aaa; box-sizing: border-box; border-radius: 0; font-size: 1.8em;  }
    .checklist-selector-form .tp-cl-btn-back:hover, .checklist-selector-form .tp-cl-btn-back:active, .checklist-selector-form .tp-cl-btn-back:focus ,.tp-cl-hero .tp-cl-btn-back:hover, .tp-cl-hero .tp-cl-btn-back:active, .tp-cl-hero .tp-cl-btn-back:focus  { background-color:rgba(255, 255, 255, 0.8); }
    .checklist-selector-form .tp-cl-btn-main { margin-top: 20px; min-width: 200px; background-color: #468522; box-sizing: border-box; border-radius: 0; font-size: 2em; text-transform:uppercase; font-weight: normal; padding: 15px 20px;  }
    .checklist-selector-form .tp-cl-btn-main:hover, .checklist-selector-form .tp-cl-btn-main:active, .checklist-selector-form .tp-cl-btn-main:focus { background-color:#62a61f;  }
	.tp-cl-hero .tp-cl-btn-back{top :150px; min-width: 46px; position: absolute; left: 30px;  background-color: rgba(255, 255, 255, 0.5); color: #363636 !important;  border: 2px solid #aaa; box-sizing: border-box; border-radius: 0; font-size: 1.8em;  }

    /* Checked presentation defaults */
    .control-cl-indicator { display: block; height:81px;  }

    /* Hover and focus states */
    .control:hover input ~ .control-cl-indicator, 
    .control input:focus ~ .control-cl-indicator { background-color: rgba(9, 13, 13, .7); }

    /* Checked state */
    .control input:checked ~ .control-cl-indicator { background-color: rgba(91, 155, 28, .6); }

    /* Hover state whilst checked */
    .control:hover input:not([disabled]):checked ~ .control-cl-indicator, .control input:checked:focus ~ .control-cl-indicator {  }

    /* Check mark */
    .control-cl-indicator:after { }

    /* Show check mark */
    .control input:checked ~ .control-cl-indicator:after {  }

    /* Default Print   */
    #tp-cl-default-print { display: none; }


    /* Results page */

    .tax-prep-checklist.tp-cl-results { background: none;  padding:0;}
    .tp-cl-results .tp-cl-hero { background-image: url('/images/tp-cl-bg.jpg'); background-repeat: no-repeat; min-height: 125px; height: auto; overflow: hidden; padding: 30px 0 0}

    .tp-cl-results .print-preview-container { /* background-color: #f1f1f1; */ background-color: #f0f0f0; text-align: left; position: relative; float: left; width: 100% }
    #tp-cl-print.collapse {border-bottom: 3px solid #5a9b1b; box-sizing: border-box; max-height: 360px; overflow-y: scroll; }


    .tp-cl-results .print-preview-container .print-preview-title { background-color: #5a9b1b; padding: 5px 40px 3px; }
    .tp-cl-results .print-preview-container h2 { text-transform: none; text-align: left; line-height: 1.6em; font-size: 1.7em; }
    .tp-cl-results .print-preview-container a { color: #fdfdfd; }
    .tp-cl-results .print-preview-container .tp-cl-print { position: absolute; top: 5px; right: 40px; font-size: 1.7em; line-height: 1.6em; white-space: nowrap}
    .tp-cl-results .tp-cl-contents { margin:50px 40px 0; text-align: center; color: #333; float: left;}

    /* Print preview */

    .print-preview-container h3 { text-transform: uppercase; line-height: 1.2em; font-size: 2.2em; }
    .print-preview-container h3 span.green { display: block; }
    .print-preview-container .tp-cl-print-contents { padding: 20px 40px; }

    .print-preview-container .tp-cl-print-contents h4 { font-family: "Noto Sans",Helvetica,sans-serif !important; color: #363636; font-size: 16px; line-height: 1.5em; font-weight: normal; margin-top: 30px; }
    .print-preview-container .tp-cl-print-contents ul { margin: 0; }
    .print-preview-container .tp-cl-print-contents ul ul { margin-bottom: 15px; }
    .print-preview-container .tp-cl-print-contents li { color: #424242; font-size: 14px; line-height: 2.3em; display: table  }
    .print-preview-container .tp-cl-print-contents li span.check-box { display: table-cell}
    .print-preview-container .tp-cl-print-contents li span.check-box span{ border: 1px solid #ccc; background: #fff; padding: 0px 8px; margin-right: 20px; }
    .print-preview-container .tp-cl-print-contents li strong { font-weight: normal !important }

    .tp-cl-contents .tp-cl-tile-container { margin: 20px 0 0; float: left;}
    .tp-cl-tile-container .tp-cl-tile { width: 33%; float: left; margin: 20px 0; position: relative; min-height: 390px;}
    .tp-cl-tile-container .tp-cl-tile h4 { font-size: 1.6em; text-transform: uppercase; margin-top: 20px; }
    .tp-cl-tile-container .tp-cl-tile p { font-size: 1.4em; padding: 0 15px; }
    .tp-cl-tile-container .tp-cl-tile img { max-width: 180px;}
    .tp-cl-tile-container .tp-cl-tile .btn { border-radius: 0; min-width: 200px; position: absolute; left: 50%; bottom:0; transform: translate(-50%, 0%); -webkit-transform:translate(-50%, 0%);}


    @media (max-width: 979px) {
        .tp-cl-results .print-preview-container .print-preview-title { padding: 5px 20px 3px; }
        .tp-cl-results .print-preview-container .tp-cl-print { right: 20px; }
        .tp-cl-results .tp-cl-contents { margin: 40px 10px;}
        .tp-cl-tile-container .tp-cl-tile { min-height: 400px;}
        .tp-cl-tile-container .tp-cl-tile .btn { min-width: 170px;}

    }

    @media (max-width: 767px){
        .tax-prep-checklist { margin: 0 0 20px; padding: 20px; background-color: #000; min-height: 340px; }
        .tax-prep-checklist h1 { font-size: 3.5em }
        .tax-prep-checklist.tp-cl-results h1 { margin-bottom: 12px;}
        .tax-prep-checklist p { /*width:98% */}
        label.control { width: 120px; margin: 5px; display: inline-block !important }
        label.control:first-child { margin-left: 0; }
        label.control:last-child { margin-right: 0; }

        .checklist-selector-form span.or { font-size: 12px; }
        .checklist-selector-form.income-questions label.control, .checklist-selector-form.deductions-questions label.control { margin: 0;}

        .tax-prep-checklist.tp-cl-results a.tp-cl-print, .checklist-selector-form a.mobile-back { color: #fff; font-size: 1.5em; margin-bottom: 20px; }
		 .tp-cl-hero a.mobile-back   { color: #fff; font-size: 1.5em; margin-bottom: 20px; }
        /* Check mark for mobile */
        .control-cl-checkbox .control-cl-indicator:after { display: block; content:'\2713'; color: #ddd; position: absolute; left:50%; top: 50%; transform: translate(-50%, -50%);  -webkit-transform:translate(-50%, -50%); }

        .tp-cl-questions .income-questions label.control, .tp-cl-questions .deductions-questions label.control { width: 100%; border: 1px solid #f1f1f1; border-width: 0 0 1px 0; background-color: transparent; text-align: left; }
        .tp-cl-questions .income-questions label.control span.control-cl-label, .tp-cl-questions .deductions-questions label.control span.control-cl-label { margin-left: 30px; width: 81%; }
        .tp-cl-questions .income-questions .control-cl-indicator, .tp-cl-questions .deductions-questions .control-cl-indicator { position: absolute; left: 0; border: 2px solid #62a61f; box-sizing: border-box;  top: 50%; transform: translate(0%, -50%);  -webkit-transform:translate(0%, -50%); width: 42px; height: 42px;  }

        .tp-cl-tile-container .tp-cl-tile { width: 100%; margin: 20px 0 40px; min-height: 200px; }
        .tp-cl-tile-container .tp-cl-tile p { margin-bottom: 20px;}
        .tp-cl-tile-container .tp-cl-tile .btn { position: static; left: 0%; transform: translate(0%, 0%); -webkit-transform:translate(0%, 0%); min-width: 200px; }
        .checklist-selector-form .tp-cl-btn-main { margin-bottom: 30px}

        .mobile-print-view .list-group { border-bottom:1px solid #d4d4d4; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
        .mobile-print-view .list-group a { display: block; margin: 20px 30px; padding: 5px 0;  }
        .mobile-print-view .list-group a p { color: #aaa; font-weight: normal; font-size: 1.5em; width: 100% }
        .mobile-print-view .list-group h4 { font-family: "Noto Sans",Helvetica,sans-serif !important; font-weight: normal; font-size: 2em; }
        .mobile-print-view .list-group h4 span { float: right; }

        .tp-cl-hero .mobile-print-view .list-group { border-bottom:0px solid #d4d4d4; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
        .tp-cl-hero .mobile-print-view { margin:0 20px; text-align: left} 
        .tp-cl-hero .mobile-print-view .list-group a { margin: 20px 10px;  }
        .tp-cl-hero .mobile-print-view .list-group a p { color: #aaa; font-weight: normal; font-size: 2em; margin-left: 25px;}
        .tp-cl-hero .mobile-print-view .list-group h4 {  color: #fff; }
        .tp-cl-hero .mobile-print-view .list-group h4 span { float: left; margin-right: 10px;}

    }

	div ,form{
	  -webkit-tap-highlight-color: rgba(0,0,0,0);
	}

    /* Print Styles */

    @media print {

        /* Reset */
        * { background: transparent !important; color: black !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }
        body, html { margin: 0; padding: 0}
        body * { visibility: hidden; }

        @page { size: auto; margin-top: 15mm; margin-left: 10mm; margin-bottom: 15mm; margin-right: 10mm; }

        #tp-cl-print img.print { display:block; background-color:#fff !important; width:160px; padding:15px; margin:-20px auto 0; }

        header, footer { visibility: hidden; display: none }
        div.content div.container { margin: 0; padding: 0; width: 100%}
        .print-preview-container .not-to-print { display: none}
        .tax-prep-checklist.tp-cl-results .tp-cl-hero, .tax-prep-checklist.tp-cl-results .tp-cl-hero * {  visibility: hidden; display: none }
        .tax-prep-checklist.tp-cl-results .print-preview-title, .tax-prep-checklist.tp-cl-results .print-preview-title * { visibility: hidden; display: none }
        .tax-prep-checklist.tp-cl-results .mobile-print-view, .tax-prep-checklist.tp-cl-results .mobile-print-view * {visibility: hidden; display: none}
        .extra-help, .extra-help * {visibility: hidden; display: none}
        .tp-cl-contents {display: none}

        a:after, a [class^="icon-"], a [class*=" icon-"] { visibility: hidden; display: none }
        #tp-cl-print a { color: #276702 !important }

        /* Default Print   */
        #tp-cl-default-print { display: block !important; position: absolute; top: 0 }
        .tax-prep-checklist { display: none}
        #tp-cl-print .tp-cl-contents {display:block !important; text-align: center}


        /* Custom Print   */
        .tax-prep-checklist.tp-cl-results { display: block; position: absolute; top: 0 }

        #tp-cl-print, #tp-cl-print * { visibility: visible; height: auto;  }
        #tp-cl-print.collapse { overflow: visible; max-height: 100%; border-width: 0 }
        #tp-cl-print { margin-top: 20px; display: block !important;}

        /* Page Borders 
        .print-header { display: block !important; position: fixed; top: 0; left: 0; width: 100%; border-top: 1px solid #ff0000; }
        .print-footer { display: block !important; position: fixed; bottom: 0; left: 0; width: 100%; border-bottom: 1px solid #ff0000; }
        #tp-cl-print.collapse { border-right: 1px solid #ff0000; border-left: 1px solid #ff0000; border-bottom: 1px solid #ff0000; }
        */

        /* Checklist Print custom */
        .tax-prep-checklist.tp-cl-results { margin: 0; }
        .print-preview-container h3 { text-align: center; color: #5b9b1c !important; font-size: 2.5em; }
        .print-preview-container h3 span.green, .print-preview-container h3 span { display: inline-block; color: #5b9b1c !important}
        .print-preview-container h3 .not-to-print { display: none}

        .print-preview-container .tp-cl-print-contents h4 { text-transform: uppercase; font-weight: bold; border-bottom: 3px solid #5a9b1b;  }
        .print-preview-container .tp-cl-print-contents ul li { }
        .print-preview-container .tp-cl-print-contents ul li strong { font-weight: bold !important; }           
        .print-preview-container .tp-cl-print-contents li span.check-box span{  background-color: #f0f0f0 !important; }

        
        #tp-cl-print .tp-cl-contents { margin: 0 0 30px}
        .tp-cl-contents .tp-cl-tile-container { margin-top: 10px;}
        .tp-cl-tile-container .tp-cl-tile { width: 33%; float: left; margin: 0; min-height: 0; }
        .tp-cl-tile-container .tp-cl-tile h4 { font-size: 12px; border-width: 0}
        .tp-cl-results .tp-cl-contents p { width: auto; margin: 0 auto; font-size: 14px; }
        .tp-cl-tile-container .tp-cl-tile p { font-size: 12px;}

    }
